@charset "utf-8";

header nav{background:#ffffff url(./img/bg.jpg) left bottom no-repeat;}
div#contents{width:auto;}
div#contents h2{font-size:0; line-height:0; text-align:center; margin-bottom:55px;}
div.application{background:#54d291; padding:30px 0;}
dl.ttl_box{width:930px; margin:0 auto;}
dl.ttl_box dt{font-size:0; line-height:0; width:124px; float:left;}
dl.ttl_box dd{width:770px; float:right; padding-top:20px;}
dl.ttl_box dd h3{font-size:0; line-height:0; margin-bottom:8px;}
dl.ttl_box dd p{font-size:20px; color:#fff;}
dl.point_box{width:930px; margin:0 auto; padding-bottom:30px;}
dl.point_box>dt{font-size:0; line-height:0; width:320px; float:right; text-align:center;}
dl.point_box>dd{width:610px; float:left; padding-top:40px;}
dl.point_box>dd ul{list-style:none; border-top:1px solid #fff;}
dl.point_box>dd ul li{padding:18px 0 25px; border-bottom:1px solid #fff;}
dl.point_box>dd ul li dt{font-size:0; line-height:0; margin-bottom:10px;}
dl.point_box>dd ul li dd{font-size:12px; color:#fff; padding:0 3px;}
dl.download_box{width:930px; padding:17px 21px 17px 50px; margin:0 auto; background:#fff; border:2px solid #48c384; -webkit-border-radius:8px; -moz-border-radius:8px; -ms-border-radius:8px; -o-border-radius:8px; border-radius:8px;}
dl.download_box dt{font-size:0; line-height:0; width:398px; float:left; padding-top:15px;}
dl.download_box dd{width:453px; float:right;}
dl.download_box dd ul li{list-style:none; font-size:0; line-height:0; float:left;}
dl.download_box dd ul li.even{float:right;}
dl.download_box dd ul li a:hover img{-ms-filter:"alpha(opacity=60)"; filter:alpha(style=0,opacity=60); -moz-opacity:.6; opacity:.6;}
@media screen and (max-width: 640px) {
header nav{background:#48c886;}
div#contents{padding:0 0 20px;}
div#contents h2{margin:0 0 5px; padding:1.25em 0; line-height:1.8em; font-size:18px; background:url(./img/bg.jpg); background-size:cover;}
div#contents h2 img{display:none;}
div#contents h2:after{display:inline-block; content:attr(data-ttl); font-size:18px; color:#fff; font-family:Hiragino Kaku Gothic Pro,"ヒラギノ角ゴ Pro W3","Droid Sans",Helvetica,Arial,sans-serif; text-shadow:0 0 3px #333;}
dl.ttl_box{width:auto; margin:0 3% 15px;}
dl.ttl_box dt{width:20%;}
dl.ttl_box dd{width:78%; padding-top:0;}
dl.ttl_box dd p{font-size:13px;}
dl.point_box{width:auto; margin:0 3%; padding-bottom:20px;}
dl.point_box>dt{width:35%;}
dl.point_box>dd{width:63%; padding-top:0;}
dl.point_box>dd ul li{padding:10px 0;}
dl.point_box>dd ul li dt{margin:0 30% 5px 0;}
dl.download_box{width:auto; padding:10px; margin:0 3%;}
dl.download_box dt{width:auto; float:none; padding:0 15% 10px; text-align:center;}
dl.download_box dd{width:auto; float:none;}
dl.download_box dd ul li{width:53%;}
dl.download_box dd ul li.even{width:47%;}
}